
@charset "utf-8";
/* 서브 비주얼 */
    .sub-visual{position: relative;min-height: clamp(350px, 62vw, 620px);background: url('../images/skin/sv_thumb.jpg') no-repeat center / cover;display: flex;align-items: center;text-align: center;font-family: var(--font-type02);padding-top:clamp(30px, 7vw, 85px);box-sizing:border-box;}
    .sub-visual .title{display:grid;gap: clamp(20px, 4vw, 42px);color: var(--point-white);}
    .sub-visual .title :where(h2, h3){filter: var(--filter-white);}
    .sub-visual .title h2{font-size: var(--text-66);font-weight:700;letter-spacing: -0.03em;}
    .sub-visual .title p{font-size: var(--text-24);font-weight:200;line-height:1.6;letter-spacing: -0.03em;}

    .sec-category{width: 100%;background: var(--point-white);box-shadow: inset 0 -1px 0 var(--border-color01);z-index: 1;}
    .sec-category .w_custom{display: flex;width: 100%;}
    .sec-category a{display: flex;align-items: center;justify-content: center;width: 100%;height: clamp(55px, 9vw, 70px);font-size: var(--text-20);font-weight: 400;color: var(--black-color05);letter-spacing: -0.03em;transition: all 0.4s;padding-inline: 5px;}
    .sec-category a.on{box-shadow: inset 0 -2px 0 var(--point-color01);color: var(--point-color01);-webkit-text-stroke: var(--point-color01);-webkit-text-stroke-width: 0.5px;}

        body:has(.sub_business) .sub-visual{background-image: url('../images/skin/sv_business.jpg');}
        body:has(.sub_solution) .sub-visual{background-image: url('../images/skin/sv_solution.jpg');}

        /* over */
        @media (hover:hover) and (pointer:fine) {
            .sec-category a:not(.on):hover{color: var(--point-color01);}
        }

/* 상단 타이틀 */
    .page-title{position: relative; text-align: center; display: flex; flex-direction: column; gap: var(--row-gap20); text-wrap: balance;margin-bottom:clamp(30px, 6vw, 74px);}
    .page-title span{font-size: var(--text-24); font-weight: 200; color: var(--point-color01);line-height:1;}
    .page-title h3{font-size: var(--text-60); font-weight: 600; color: var(--black-color01); line-height: 1.4;}
    .page-title p{font-size:var(--text-20); font-weight: 400; color: var(--black-color03); line-height: 1.6;}

/*컨텐츠 타이틀*/
    .cont-title{display: grid;gap:var(--col-gap20);}
    .cont-title h4{display: flex;flex-wrap:wrap;gap:var(--row-gap20);font-size:var(--text-36);font-weight:600;color: var(--black-color01);line-height:1.4;font-family:var(--font-type02);position: relative;padding-left:clamp(25px, 4vw, 44px);}
    .cont-title h4 .ico{width:clamp(16px, 2vw, 24px);height:clamp(16px, 2vw, 24px);position:absolute;translate:0 clamp(8px, 1.5vw, 14px);top:0;left:0;}
    .cont-title h4 .ico:before, .cont-title h4 .ico:after{position: absolute;content:"";aspect-ratio:auto 1;}
    .cont-title h4 .ico:before{top:0;right:0;background:var(--point-color01);width:75%;}
    .cont-title h4 .ico:after{bottom:0;left:0;background:var(--point-color02);width:58%;}
    .cont-title h4 span{font-size:var(--text-16);font-weight:400;color: var(--black-color06);line-height:1.19;align-self: center;}
    .cont-title p{font-size:var(--text-20);font-weight:400;color: var(--black-color00);line-height:1.6;}

/*설명 타이틀*/
    .info-title{display: grid;gap:var(--row-gap10);}
    .info-title h5{font-size:var(--text-30);font-weight:600;color: var(--black-color01);line-height:1.4;display: flex;align-items: baseline;gap:10px;font-family:var(--font-type02);}
    .info-title h5:before{content:"";width:clamp(8px, 1vw, 10px);aspect-ratio:auto 1;background:var(--point-color01);rotate:45deg;flex-shrink: 0;translate:0 calc(clamp(3px, 0.5vw, 5px) * -1);}
    .info-title p{font-size:var(--text-20);font-weight:400;color: var(--black-color03);line-height:1.6;font-family:var(--font-type02);}

/*체크 타이틀*/
    .chk_title{display: flex;flex-direction: column;gap:var(--col-gap20);align-items: center;text-align: center;}
    .chk_title:before{width:clamp(22px, 3vw, 32px);height:clamp(18px, 2.5vw, 26px);content:"";background:url('../images/skin/ico_chk.svg') no-repeat center / auto 100%;}
    .chk_title h4{font-size:var(--text-36);font-weight:600;color: var(--black-color01);line-height:1.4;}
    .chk_title p{font-size:var(--text-20);font-weight:400;color: var(--black-color00);line-height:1.6;}

/*카운팅*/
    .cnt_list{counter-reset:cntList;}
    .cnt_list > li{counter-increment:cntList;}
    .cnt_list .cnt:before{content:counter(cntList, decimal-leading-zero);font-size:var(--text-18);font-weight:500;color: var(--point-white);font-family:var(--font-type02);width:clamp(28px, 3.8vw, 38px);aspect-ratio:auto 1;display: flex;align-items: center;justify-content: center;background:var(--point-color02);flex-shrink:0;}
    .cnt_list .cnt02:before{background:var(--point-color01);content:counter(cntList);}
    .cnt_list .cnt02.type02:before{background:var(--point-color02);}

    .cnt_list.flex{display: flex;flex-direction: column;gap:var(--row-gap20);}
    .cnt_list.flex li{display: flex;align-items: baseline;font-size:var(--text-22);font-weight:400;color: var(--black-color01);line-height:1.4;gap:clamp(10px, 1.6vw, 16px)}
    .cnt_list.flex li:before{translate:0;background:var(--point-color04);}

/*체크리스트*/
    .chk_list li{display: flex;gap:clamp(10px, 1.6vw, 16px);align-items: flex-start;}
    .chk_list li p{font-size:var(--text-22);font-weight:400;color: var(--black-color01);line-height:1.6;}

/*row grid*/
    .row_grid_box{display: grid;grid-template-columns:var(--grid-array03);gap:var(--row-gap40);}
    .row_grid_box > li{box-sizing:border-box;padding:clamp(20px, 3vw, 30px) clamp(15px, 3vw, 30px);border:1px solid var(--border-color01);gap:clamp(10px, 1.6vw, 16px);display: flex;flex-direction: column;}
    .row_grid_box > li p{font-size:var(--text-18);font-weight:400;color: var(--black-color03);line-height:1.6;}

    .row_grid_box.type02{grid-template-columns:var(--grid-array04);}
    .row_grid_box.type02 > li{align-items: center;gap:var(--col-gap30);}

    @media (max-width: 1023px){
        .row_grid_box.type02{grid-template-columns:var(--grid-array02);}

    }
    @media (max-width: 640px){
        .row_grid_box{grid-template-columns:var(--grid-array01);}
    }

/*table*/
    .sub_table_box table thead tr th{box-sizing:border-box;text-align: center;vertical-align: middle;background:var(--point-color02);font-size:var(--text-22);font-weight:500;color:var(--point-white);line-height:1.4;padding:clamp(12px, 1.7vw, 18.5px) 0;}
    .sub_table_box table thead tr th + th{border-left:1px solid rgba(255, 255, 255, 0.40);}
    .sub_table_box table tbody tr th, .sub_table_box table tbody tr td{box-sizing:border-box;text-align: center;vertical-align: middle;font-size:var(--text-18);font-weight:400;color: var(--black-color06);line-height:1.66;border-bottom:1px solid var(--border-color01);padding:clamp(12px, 2vw, 24px) clamp(15px, 3vw, 30px);}
    .sub_table_box table tbody tr th{background:var(--gray-bg01);font-size:var(--text-20);color:var(--black-color00);font-weight:600;}
    .sub_table_box table tbody tr td{border-left:1px solid var(--border-color01);text-align:left;}

/* 고정 리스트 */
    .bullet-list{position: relative;display: flex;flex-direction: column;gap:clamp(8px, 1.2vw, 12px);}
    .bullet-list > li{display: flex;align-items: baseline;gap: clamp(6px, 0.8vw, 8px);font-size: var(--text-18);color: var(--black-color05);line-height: 1.4;font-family:var(--font-type02);}
    .bullet-list > li::before{display: inline-flex;content:'';width: clamp(2px, 0.6vw, 3px);aspect-ratio: auto 1;border-radius: 100%;background: var(--black-color10);flex-shrink: 0;translate: 0 clamp(-4px, -0.9vw, -2px);}
    .bullet-list > li > strong{font-weight:600;}

    .bullet-list.typeChk{gap:clamp(6px, 1vw, 10px);}
    .bullet-list.typeChk li{gap:clamp(6px, 1vw, 10px);font-size:var(--text-20);}
    .bullet-list.typeChk li:before{width:17px;height:14px;border-radius:0;background:url('../images/skin/ico_chk.svg') no-repeat center / cover;translate: 0 clamp(0px, -0.9vw, -2px);}
    .bullet-list.typeChk li strong{color:var(--point-color02);}

    @media (max-width: 640px){
        .bullet-list.typeChk li:before{width:14px;height:11px;}
    }

/*출처*/
    .source{text-align: center;margin-top:var(--row-gap40);display: grid;gap:var(--row-gap10);}
    .source p{font-size:var(--text-18);font-weight:500;color: var(--black-color03);line-height:1.4;font-family:var(--font-type02);}
    .source span{font-size:var(--text-16);font-weight:400;color: var(--black-color06);line-height:1.4;}

/* 인풋 */
    #wrap input:where([type="text"], [type="password"], [type="number"]){height: clamp(44px, 8vw, 60px);border-radius: var(--radius-06);background: var(--point-white);border: 1px solid var(--border-color01);padding: 0 clamp(15px, 2.4vw, 24px);font-size: var(--text-18);font-weight: 400;color: var(--black-color02);line-height: normal;overflow: hidden;text-overflow:ellipsis;white-space:nowrap;min-width: auto;letter-spacing: -0.03em;vertical-align: middle;}
    #wrap input:where([type="text"], [type="password"], [type="number"])::placeholder{color:var(--black-color06); font-weight:300;}
    #wrap select{width: clamp(100px, 18vw, 180px);height: clamp(44px, 8vw, 60px);background: var(--point-white) url('../images/skin/sel_arw.svg') no-repeat calc(100% - clamp(15px, 2vw, 20px)) 50% / clamp(12px, 1.9vw, 14px) auto;border: 1px solid var(--border-color01);border-radius: var(--radius-06);padding: 0 clamp(35px, 5.5vw, 55px) 0 clamp(15px, 2.4vw, 24px);font-size: var(--text-18);font-weight: 400;color: var(--black-color02);line-height: normal;appearance: none;overflow: hidden;text-overflow:ellipsis;white-space:nowrap;letter-spacing: -0.03em;vertical-align: middle;}
    #wrap textarea{width: 100%;font-size: var(--text-15);font-weight: 400;color: var(--black-color08);line-height: 1.73;border: 1px solid var(--border-color01);background: var(--point-white);resize: none;padding: clamp(15px, 3vw, 30px);border-radius:0;height: clamp(120px, 18vw, 160px);scrollbar-gutter: stable;}
    #wrap textarea::placeholder{color:var(--black-color09);}
    #wrap textarea::-webkit-scrollbar {width: clamp(3px, 0.6vw, 4px);}
    #wrap textarea::-webkit-scrollbar-track {box-shadow:-10px 0 0 var(--border-color01); border-radius: 10px; margin: 10px;}
    #wrap textarea::-webkit-scrollbar-thumb {box-shadow:-10px 0 0 var(--black-color10); border-radius: 10px;}

    #wrap [type="checkbox"]{display: inline-flex;align-items: center;justify-content: center;width: clamp(23px, 3.1vw, 26px);height: clamp(23px, 3.1vw, 26px);border: 1px solid var(--border-color01);flex-shrink: 0;cursor: pointer;border-radius: 2px;}
    #wrap [type="checkbox"]::before{display: inline-flex;content:'';width: clamp(10px, 1.7vw, 12px);aspect-ratio: auto 1.33;background: url('../images/skin/chk_icon.svg') no-repeat center / 100% auto;filter: var(--filter-black) opacity(0.2);}
    #wrap [type="checkbox"]:checked{border-color: var(--point-color01);background: var(--point-color01);}
    #wrap [type="checkbox"]:checked:before{filter: var(--filter-white);}
    #wrap label:has([type="checkbox"]){display:inline-flex;align-items: flex-start;gap: 10px;font-size: var(--text-14);font-weight: 500;color: var(--black-color03);line-height: clamp(23px, 3.1vw, 26px);cursor: pointer;}
    #wrap label:has([type="checkbox"]) em{font-weight: 600; color: var(--point-color01); display: contents;}


/* 검색 */
    #wrap .search-wrap{margin-bottom: clamp(15px, 6vw, 60px);}
    #wrap .search-wrap fieldset{display: flex;justify-content: flex-end;gap: 10px;}
    #wrap .search-wrap .inp-box{position: relative;width: min(440px, 100%);}
    #wrap .search-wrap select{flex-shrink: 0;}
    #wrap .search-wrap input[type="text"]{width: 100%;padding-right: clamp(45px, 6.5vw, 65px);}
    #wrap .search-wrap button{position: absolute;font-size: 0;top: 0;right: clamp(15px, 2vw, 20px);width: clamp(17px, 2.9vw, 24px);height: 100%;background: url('../images/skin/search.svg') no-repeat center / 100% auto;}

    @media (max-width:360px) {
        #wrap .search-wrap fieldset{flex-wrap: wrap;}
        #wrap .search-wrap select{width: 100%; flex-shrink: unset;}
    }

/* 페이징 */
    #wrap .paging {position: relative;padding:0;width: 100%;line-height:normal;margin: clamp(30px, 8vw, 80px) 0 0;text-align: center;display: flex;justify-content: center;flex-wrap: wrap;gap: clamp(6px, 1vw, 10px);min-height: auto;}
    #wrap .paging span {display: inline-block;}
    #wrap .paging a {display:inline-flex;align-items:center;justify-content:center;font-size: var(--text-20);font-weight: 400;color: var(--black-color06);width: auto;min-width: clamp(30px, 5vw, 40px);height: clamp(30px, 5vw, 40px);border-radius: clamp(30px, 5vw, 40px);line-height:1;text-align:center;margin: 0;padding: 0 5px;border: 0;}
    #wrap .paging :is(.on a, a.on){background: var(--black-color00);color: var(--point-white);font-weight: 500;}
    #wrap .paging .arrow a {font-size:0;background: url('../images/skin/paging_prev.svg') no-repeat center / auto clamp(9px, 1.5vw, 10px);}
    #wrap .paging .arrow:where(.first, .last) a{background-image: url('../images/skin/paging_first.svg');}
    #wrap .paging .arrow:where(.next, .last) a{scale: -1 -1;}
    #wrap .paging .arrow.prev{margin-right: clamp(0px, 0.5vw, 5px);}
    #wrap .paging .arrow.next{margin-left: clamp(0px, 0.5vw, 5px);}
    #wrap .paging .arrow a img{display: none;}


/*───────────────────────────────────────────────────────────

    인사말

───────────────────────────────────────────────────────────*/
    .sub_about .about_content{display: flex;flex-wrap:wrap;gap:clamp(30px, 8vw, 100px);align-items: center;}
    .sub_about .about_img{width:42.9%;}
        .sub_about .about_img img{width:100%;height:100%;object-fit:cover;}
    .sub_about .txt_box{width:calc(57.1% - clamp(30px, 8vw, 100px));display:flex;flex-direction: column;gap:clamp(20px, 5vw, 60px);}
    .sub_about .txt_box .title{display: flex;flex-direction: column;gap:clamp(15px, 2vw, 30px);}
        .sub_about .txt_box .title span{font-size:var(--text-24); font-weight:400; color: var(--point-color01);line-height:1;}
        .sub_about .txt_box .title h4{font-size:var(--text-32); font-weight:500; color: var(--black-color03); line-height: 1.43;letter-spacing:-0.04em;}
        .sub_about .txt_box .title h4 strong{font-weight:700;}
    .sub_about .txt_box .txt{display: flex;flex-direction: column;gap:clamp(15px, 2vw, 30px);}
        .sub_about .txt_box .txt p{font-size:var(--text-19); font-weight:400; color: var(--black-color06); line-height: 1.73;}
    .sub_about .txt_box .sign{display: flex;align-items: center;gap:clamp(10px, 2vw, 20px);color: var(--black-color03);}
        .sub_about .txt_box .sign p{font-size:var(--text-22); font-weight:400; line-height: 1.63;}
        .sub_about .txt_box .sign strong{font-size:var(--text-26);font-weight: 500;line-height:1.38;}

    @media (max-width:640px) {
        .sub_about .about_img, .sub_about .txt_box{width:100%;}
    }

/*───────────────────────────────────────────────────────────

    오시는길

───────────────────────────────────────────────────────────*/
    .sub_location .sub_location_map { height: clamp(420px, 64vw, 640px);}
    .sub_location .sub_location_info { position: relative; top:calc(clamp(50px, 10vw, 100px) * -1);padding: clamp(35px, 7.5vw, 80px) clamp(15px, 2.5vw, 25px) 0;background: var(--point-white); }
    .sub_location .ico_cont_box { display:grid;grid-template-columns:repeat(3, 1fr);}
    .sub_location .ico_cont_box li {padding: 0 20px; box-sizing: border-box;text-align: center;}
    .sub_location .ico_cont_box .ico_box { margin-inline: auto;width:clamp(60px, 10vw, 120px);aspect-ratio:auto 1;box-sizing:border-box;display: flex;align-items: center;justify-content: center;background:var(--gray-bg02);}
    .sub_location .ico_cont_box .ico_desc{color: var(--black-color03);font-weight:700;margin-top:clamp(15px, 2vw, 30px);display: flex;flex-direction: column;gap:clamp(8px, 1.5vw, 16px);}
    .sub_location .ico_cont_box .ico_desc > dt {font-size:var(--text-24);font-weight:700;}
    .sub_location .ico_cont_box .ico_desc > dd {font-size:var(--text-18);}
    .sub_location .ico_cont_box .ico_desc .loc_info{font-family:var(--font-type02);font-weight:400;}


    @media (max-width: 1023px){
        .sub_location .ico_cont_box .ico_box img{max-width:50%;}
    }
    @media (max-width: 640px){
        .sub_location .ico_cont_box{grid-template-columns:repeat(1, 1fr);gap:50px;}
        .sub_location .ico_cont_box .ico_box{width:80px;}
    }

/*───────────────────────────────────────────────────────────

    재개발

───────────────────────────────────────────────────────────*/
    .redevelop_visual > .img{width:100%;aspect-ratio:auto 2.92;}
    .redevelop_visual > .img img{width:100%;height:100%;object-fit:cover;}
    .redelop_plan{display: flex;flex-wrap:wrap;gap:clamp(30px, 8vw, 97px);align-items: center;}
    .redelop_plan .txt{display: grid;gap:var(--col-gap30);width:calc(56% - clamp(30px, 8vw, 97px));}
    .redelop_plan .txt strong{font-size:var(--text-20);font-weight:600;color: var(--black-color03);line-height:1.6;}
    .redelop_plan .txt p{font-size:var(--text-19);font-weight:400;color: var(--black-color03);line-height:1.6;}
    .redelop_plan .img{width:44%;}
    .sub_redevelop .plan_content{display: flex;flex-wrap:wrap;gap:var(--row-gap40);align-items: flex-end;}
        .sub_redevelop .plan_content .list{box-sizing:border-box;padding:clamp(20px, 3vw, 30px) clamp(15px, 3vw, 30px);border:1px solid var(--border-color01);width:calc(40% - var(--row-gap40));}
        .plan_content .txt span{display: block;font-size:var(--text-18);font-weight:400;color: var(--black-color05);line-height:1.4;font-family:var(--font-type02);letter-spacing:-0.04em;}
        .sub_redevelop .plan_content .img{width:60%;}

    .redevelop_process{display: grid;gap:var(--col-gap20);counter-reset:processList;}
    .redevelop_process > article{display: flex;flex-wrap:wrap;align-items: center;background:var(--black-color03);counter-increment:processList;}
    .redevelop_process .ver_mo{display: none;}
    .redevelop_process > article h5{width:220px;display: flex;flex-direction:column;align-items: center;gap:var(--col-gap20);font-size:var(--text-30);font-weight:600;color: var(--point-white);line-height:1.6;font-family:var(--font-type02);text-align: center;}
        .redevelop_process > article h5:before{content:counter(processList, decimal-leading-zero);font-size:var(--text-20);font-weight:600;color: var(--point-white);line-height:1.6;font-family:var(--font-type02);letter-spacing:-0.04em;}
    .redevelop_process .process_cont{box-sizing:border-box;width:calc(100% - 220px);padding:30px;background:var(--gray-bg01);border:1px solid var(--border-color01);border-left:none;}
    .redevelop_process .process_cont:not(.prepare){display: flex;flex-wrap:wrap;gap:var(--row-gap20);}
    .redevelop_process .process_cont li span{display: inline-flex;align-items: center;justify-content: center;width:100%;padding:0 10px;height:100%;box-sizing:border-box;background:var(--point-white);border:1px solid var(--black-color03);font-size:var(--text-20);color:var(--black-color00);line-height:1.5;letter-spacing:-0.04em;position: relative;text-align: center;}
        .redevelop_process .process_cont li span:before{width:2px;height:30px;content:"";background:var(--black-color03);left:50%;bottom:-40px;position: absolute;box-sizing:border-box;translate:-1px;}
        .redevelop_process .process_cont li span:after{width:12px;height:9px;content:"";background:var(--black-color03);clip-path:var(--clip-poly01);position: absolute;left:50%;bottom:-42px;translate:-50%;}
        .redevelop_process .process_cont li.line2 span:before{height:140px;bottom:-150px;}
        .redevelop_process .process_cont li.line2 span:after{bottom:-152px;}
        
    .redevelop_process .prepare ol{display: flex;flex-wrap:wrap;gap:80px;}
        .redevelop_process .prepare li{width:calc(50% - 40px);}
        .redevelop_process .prepare li span{padding:25px 10px;}
        .redevelop_process .prepare li:nth-child(1) span:before{width:60px;height:2px;right:-70px;top:50%;translate:0 -1px;left:auto;}
        .redevelop_process .prepare li:nth-child(1) span:after{rotate:-90deg;left: auto;right: -72px;top: 50%;translate: 0 -50%;}
        .redevelop_process .prepare li:nth-child(2) span:before,
        .redevelop_process .prepare li:nth-child(2) span:after{display: none;}

    .redevelop_process .process_cont .enforce{width:calc(50% - var(--row-gap20) / 2);background:var(--point-white);}
    .redevelop_process .process_cont .enforce h6{background:var(--point-color01);display: inline-flex;align-items: center;justify-content: center;width:100%;text-align:center;height:60px;font-size:var(--text-24);color:var(--point-white);}
        .redevelop_process .process_cont .enforce.union h6{background:var(--point-color02);}
    .redevelop_process .process_cont:not(.prepare) ol{display: grid;gap:50px;padding:30px;box-sizing:border-box;}
    .redevelop_process .process_cont:not(.prepare) ol li{height:60px;}
    .redevelop_process .process_cont .enforce > ol > li:last-child span:before{height:120px;bottom:-130px;}
    .redevelop_process .process_cont .enforce > ol > li:last-child span:after{bottom:-132px;}
    .redevelop_process .process_cont .enforce > ol > li.line3 span:before{height:230px;bottom:-240px;}
    .redevelop_process .process_cont .enforce > ol > li.line3 span:after{bottom:-242px;}
    .redevelop_process > article.noline .process_cont .enforce > ol > li:last-child span:before,
    .redevelop_process > article.noline .process_cont .enforce > ol > li:last-child span:after{display: none;}

    .redevelop_steps li dl{width:100%;display: flex;flex-direction: column;gap:var(--col-gap30);}
    .redevelop_steps li dl dt{font-size:var(--text-24);font-weight:400;color: var(--black-color00);line-height:1.4;text-align: center;}
    .redevelop_steps li dl dd{box-sizing:border-box;position: relative;border-top:1px solid var(--border-color01);padding-top:var(--col-gap30);}

    @media (max-width: 1300px){
        .redevelop_process > article h5{width:180px;}
        .redevelop_process .process_cont{width:calc(100% - 180px);}
        .redevelop_process .process_cont li span{font-size:var(--text-17);}

    }
    @media (max-width: 1023px){
        .sub_redevelop .plan_content{flex-direction:column-reverse;align-items: flex-start;}
        .sub_redevelop .plan_content .list{width:100%;}
    }
    @media (max-width: 860px){
        .redevelop_process .ver_mo{display:flex;}
        .redevelop_process .ver_pc{display:none;}
        .redevelop_process > article h5{width:100%;padding:15px 0;gap:0;}
        .redevelop_process .process_cont{width:100%;}
        .redevelop_process .prepare li span{padding:15px 10px;}
        
    }
    @media (max-width: 640px){
        .redevelop_visual > .img{aspect-ratio:auto 2;}
        .redelop_plan{flex-direction: column-reverse;}
        .redelop_plan .txt, .redelop_plan .img{width:100%;}
        .sub_redevelop .plan_content .img{width:100%;}

        .redevelop_process .process_cont{padding:20px;}
        .redevelop_process .process_cont .enforce{width:100%;}
        .redevelop_process .process_cont .enforce h6{height:50px;}
        .redevelop_process .process_cont:not(.prepare) ol li{height:auto;}
        .redevelop_process .process_cont li span{padding:15px 10px;}
        .redevelop_process .process_cont li span:before,
        .redevelop_process .process_cont li.line2 span:before{height:20px;bottom:-28px;}
        .redevelop_process .process_cont li span:after,
        .redevelop_process .process_cont li.line2 span:after{width:9px;height:6px;bottom:-30px;}
        .redevelop_process .process_cont li[aria-hidden="true"]{display: none;}

        .redevelop_process .process_cont:not(.prepare) ol{gap:34px;padding:20px 20px;}

        .redevelop_process .prepare ol{gap:50px;}
        .redevelop_process .prepare li{width:100%;}
        .redevelop_process .prepare li:nth-child(1) span:before{width:2px;height:30px;bottom:-40px;right:50%;translate:50% 0;top:auto}
        .redevelop_process .prepare li:nth-child(1) span:after{rotate:0deg;right:50%;bottom:-42px;translate:50% 0;top:auto;}
    }

/*───────────────────────────────────────────────────────────

    모아타운

───────────────────────────────────────────────────────────*/
    .business_visual{display: flex;flex-wrap:wrap;gap:clamp(30px, 7vw, 80px);align-items: center;}
    .business_visual .img{width:48.6%;}
    .business_visual .txt{width:calc(51.4% - clamp(30px, 7vw, 80px));}
    .business_visual .txt strong{font-size:var(--text-20);font-weight:600;color: var(--black-color03);line-height:1.6;font-family:var(--font-type02);}
    .business_visual .txt p{font-size:var(--text-19);font-weight:400;color: var(--black-color03);line-height:1.6;}

    @media (max-width: 640px){
        .business_visual .img, .business_visual .txt{width:100%;}
    }

    .moa_policy h5{display: flex;box-sizing:border-box;border:1px solid var(--point-color02);height:90px;flex-direction: column;align-items: center;justify-content: center;}
    .moa_policy h5 strong{font-size:var(--text-22);font-weight:600;color: var(--point-color02);line-height:1.6;font-family:var(--font-type02);}
    .moa_policy h5 span{font-size:var(--text-18);font-weight:400;color: var(--black-color03);line-height:1.6;font-family:var(--font-type02);}

    .moa_supply{display: flex;flex-wrap:wrap;gap:clamp(60px, 12vw, 120px);}
    .moa_supply dl{position: relative;width:calc(50% - clamp(60px, 12vw, 120px) / 2);}
    .moa_supply dl dt{box-sizing:border-box;text-align: center;font-size:var(--text-20);font-weight:500;color: var(--point-white);padding: 15px 10px;background:var(--black-color08);}
    .moa_supply dl dd{padding:35px 10px;box-sizing:border-box;border:1px solid var(--border-color01);border-top:none;text-align: center;display: flex;justify-content: center;}
        .moa_supply dl.scale:before{width:clamp(30px, 6vw, 60px);height:clamp(40px, 8vw, 80px);content:"";background:url('../images/skin/arw_img.png') no-repeat center / cover;position: absolute;left:calc(clamp(60px, 12vw, 120px) / 2 * -1 - clamp(30px, 6vw, 60px) / 2 );top:50%;translate:0 -50%;}
        .moa_supply dl.scale dt{background:var(--point-color02);}

    .moa_plan .img{box-sizing:border-box;padding:clamp(20px, 3vw,30px);border:1px solid var(--border-color01);border-top:none;}

    .moa_town > dl{box-sizing:border-box;padding:clamp(10px, 2vw, 20px);border:1px solid var(--border-color01);display: flex;align-items: center;gap:var(--row-gap20);}
    .moa_town > dl dt{display: inline-flex;box-sizing:border-box;background:var(--point-color02);color: var(--point-white);padding:clamp(6px, 1vw, 10px) clamp(10px, 2vw, 20px);font-size:var(--text-20);font-weight:700;flex-shrink:0;}
    .moa_town > dl dd{font-size:var(--text-22);font-weight:400;color: var(--black-color03);line-height:1.6;font-family:var(--font-type02);}
    .moa_town > dl dd strong{color:var(--point-color02);font-weight:700;font-family:inherit;}

    .moa_town .town_cont{display: flex;flex-wrap:wrap;gap:var(--row-gap60);align-items: flex-start;}
    .moa_town .town_cont .txt{width:calc(45.7% - var(--row-gap60));}
    .moa_town .town_cont .txt .title{margin-bottom:var(--col-gap30);}
    .moa_town .town_cont .txt h5{font-size:var(--text-30);font-weight:600;color: var(--black-color01);line-height:1.4;}
    .moa_town .town_cont .txt p{margin-top:10px;font-size:var(--text-22);font-weight:400;color: var(--black-color03);line-height:1.6;}

    .moa_town .town_cont .img_box{width:54.3%;text-align: center;}
    .moa_town .town_cont .img_box figcaption{font-size:var(--text-18);font-weight:400;color: var(--black-color01);line-height:1.4;text-align: center;margin-top:var(--col-gap20);}

    .moa_town.maintenance .town_cont{flex-direction: row-reverse;}
    .moa_town .type{display: flex;flex-direction: column;gap:var(--row-gap20);}
    .moa_town .type li{display: flex;flex-direction: column;gap:var(--col-gap10);align-items: flex-start;}
    .moa_town .type li strong{display: inline-flex;box-sizing:border-box;background:var(--point-color04);color: var(--point-white);padding:clamp(6px, 1vw, 10px) clamp(10px, 2vw, 20px);font-size:var(--text-18);font-weight:600;}
    .moa_town .type li p{font-size:var(--text-20);font-weight:400;color: var(--black-color01);line-height:1.4;font-family:var(--font-type02);}

    @media (max-width: 1023px){
        .moa_policy h5{height:auto;padding:clamp(15px, 2vw, 20px) 10px;}
    }
    @media (max-width: 640px){
        .moa_supply dl{width:100%;}
        .moa_supply dl.scale:before{left:50%;translate:-50% 0;top:calc(clamp(60px, 12vw, 120px) / 2 * -1 - clamp(30px, 6vw, 60px) / 2 );rotate:90deg;}

        #wrap .moa_town .town_cont{flex-direction:column-reverse;}
        .moa_town .town_cont .txt, .moa_town .town_cont .img_box{width:100%;}
    }

/*───────────────────────────────────────────────────────────

    신속

───────────────────────────────────────────────────────────*/
    .rapid_plan{display: flex;flex-wrap:wrap;gap:clamp(30px, 6vw, 60px);align-items: center;}
    .rapid_plan .img{width:51.4%;}
    .rapid_plan .txt{width:calc(48.6% - clamp(30px, 6vw, 60px));}
    .rapid_plan .txt h6{font-size:var(--text-30);font-weight:600;color: var(--black-color03);line-height:1.6;}
    .rapid_plan .txt p{font-size:var(--text-19);font-weight:400;color: var(--black-color03);line-height:1.6;font-family:var(--font-type02);}

    .urban_plan figcaption{font-size:var(--text-26);font-weight:600;color: var(--point-color02);line-height:1.6;text-align: center;font-family:var(--font-type02);}
    .urban_plan .middle_section p{font-size:var(--text-20);font-weight:400;color: var(--black-color00);line-height:1.6;text-align: center;font-family:var(--font-type02);}
    @media (max-width: 640px){
        .rapid_plan .img, .rapid_plan .txt{width:100%;}
    }

/*───────────────────────────────────────────────────────────

    입주권

───────────────────────────────────────────────────────────*/
    .solution_point .cnt_list{display:flex;flex-wrap:wrap;gap:clamp(15px, 2.4vw, 24px);}
    .solution_point .cnt_list > li{width:calc(25% - clamp(15px, 2.4vw, 24px) * 3 / 4);box-sizing:border-box;padding:clamp(20px, 3vw, 40px) clamp(15px, 3vw, 30px);border:1px solid var(--border-color01);display: flex;flex-direction: column;gap:clamp(10px, 2vw, 30px);align-items: center;}
    .solution_point .cnt_list .ico{height:clamp(70px, 12vw, 120px);display: flex;align-items: center;justify-content: center;}
    .solution_point .cnt_list .txt{font-size:var(--text-24);font-weight:400;color: var(--black-color00);line-height:1.4;text-align: center;}
    .solution_point .cnt_list .bullet-list{width:100%;text-align:left;gap:clamp(6px, 0.8vw, 8px);}
    .solution_point .cnt_list .bullet-list li{font-size:inherit;font-weight:inherit;color:inherit;line-height:inherit;font-family:var(--font-type02);}
    .solution_point .cnt_list .bullet-list li:before{background:var(--black-color08);}

    .solution_list > li{display: flex;flex-wrap:wrap;gap:clamp(30px, 6vw, 60px);align-items: center;}
    .solution_list > li .img{width:48.6%;}
    .solution_list > li .txt{width:calc(51.4% - clamp(30px, 6vw, 60px));}
    .solution_list > li .txt dt{font-size:var(--text-40);color:var(--black-color00);line-height:1.6;font-weight:600;border-bottom:1px solid var(--border-color01);padding-bottom:clamp(15px, 2vw, 30px);margin-bottom:clamp(15px, 2vw, 30px);font-family:var(--font-type02);}
    .solution_list > li .txt dt strong{color:var(--point-color01);font-weight:600;}
    .solution_list > li .txt dt em{color:var(--point-color05);font-weight:600;}
    .solution_list > li .txt dd{display: flex;flex-direction: column;gap:var(--col-gap30);}
    .solution_list > li .txt dd h6{font-size:var(--text-20);font-weight:600;color: var(--black-color00);line-height:1.6;font-family:var(--font-type02);}
    .solution_list > li .txt dd h6 big{font-size:var(--text-24);font-weight: 600;color:var(--black-color01);}
    .solution_list > li .txt dd h6 em{color:var(--point-color05);font-weight:600;}
    .solution_list > li .txt dd h6 strong{color:var(--point-color02);font-weight: 600;}
    .solution_list > li .txt dd h6 small{font-size:var(--text-20);color:var(--black-color01);font-weight: 400;}
    .solution_list > li .txt dd h6 small strong{font-weight: 600;color:var(--black-color01);}

    .solution_list > li .txt dd p{font-size:var(--text-18);font-weight:400;color: var(--black-color03);line-height:1.6;font-family:var(--font-type02);}
    .solution_list > li .txt .bullet-list li{color:var(--black-color03);}
    .solution_list > li:nth-child(even){flex-direction: row-reverse;}

    .solution_list > li .txt .company{align-items: flex-start;display: flex;flex-direction: column;gap:var(--col-gap20);}
    .solution_list > li .txt .company > strong{display: inline-flex;box-sizing:border-box;background:var(--point-color02);color: var(--point-white);padding:clamp(6px, 1vw, 10px) clamp(10px, 2vw, 20px);font-size:var(--text-20);font-weight:700;font-family:var(--font-type02);}

    .bylaw_box{box-sizing:border-box;border:1px solid var(--border-color01);padding:clamp(20px, 3vw, 30px) clamp(15px, 3vw, 30px);}
    .bylaw_box.cnt_list.flex li{font-size:var(--text-18);color:var(--black-color04);line-height:1.6;font-family:var(--font-type02);}
    .bylaw_box.cnt_list.flex li strong{color:var(--point-color05);font-weight:600;}

    @media (max-width: 1023px){
        .solution_point .cnt_list > li{width: calc(50% - clamp(15px, 2.4vw, 24px) / 2);}
    }
    @media (max-width: 640px){
        #wrap .solution_list > li{flex-direction: column;}
        .solution_list > li .img, .solution_list > li .txt{width:100%;}

    }
    @media (max-width: 479px){
        .solution_point .cnt_list > li{width:100%;}
    }

/*───────────────────────────────────────────────────────────

    게시판

───────────────────────────────────────────────────────────*/
    /* 일반 게시판 */
        .bbs_table{position: relative;width: 100%;border-top: 1px solid var(--black-color03);table-layout: unset;}
        .bbs_table :where(th, td){border-bottom: 1px solid var(--border-color01);text-align: center;min-width: 80px;}
        .bbs_table tr{transition: all 0.4s;}
        .bbs_table th{font-size: var(--text-18);font-weight: 500;color: var(--black-color01);padding: clamp(17px, 2.4vw, 24px) 5px;}
        .bbs_table td{font-size: var(--text-18);color: var(--black-color05);padding: clamp(17px, 2.5vw, 25px) 5px;}
        .bbs_table td.left{text-align: left;padding-inline: 0;}
        .bbs_table td.no{color: var(--black-color08);}
        .bbs_table td a{color: var(--black-color03);white-space:normal;overflow:hidden;text-overflow:ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;word-break: break-all;width: fit-content;}
        .bbs_table td.secret a{background: url('../images/skin/secret.svg') no-repeat right center / clamp(12px, 2.1vw, 16px) auto;padding-right: clamp(18px, 2.9vw, 24px);}
        .bbs_table td i{color: var(--point-color01);}
        .bbs_table tr:has(i){background: var(--point-color08);}
        .nodata{font-size: var(--text-15); color: var(--black-color06); text-align: center; padding-block: var(--row-gap30);}

            /* over */
            @media (hover:hover) and (pointer:fine) {
                .bbs_table tbody tr:hover{background: var(--point-color08);}
            }

        @media (max-width:640px) {
            .bbs_table{display: block;}
            .bbs_table :where(tbody, tr, th, td){display: block; width: 100%;}
            .bbs_table thead{display: none;}
            .bbs_table tr{display: flex;gap: 10px;flex-wrap: wrap;padding: 18px 15px;border-bottom: 1px solid var(--border-color01);}
            .bbs_table td{border:0;text-align: left;padding: 0;}
            .bbs_table td.no:not(:has(i)){display: none;}
        }

    /* 버튼 */
        #wrap .btn_wrap{position: relative;inset: auto;margin:0;padding:0;display: flex;justify-content: center;flex-wrap: wrap;gap: 15px; margin-top: var(--row-gap60);}
            #wrap .btn_wrap.ta_right{justify-content: flex-end;}
        #wrap .btn_wrap :where(button, a){display: flex;align-items: center;justify-content: center;text-align: center;font-size: var(--text-20);font-weight: 500;color: var(--black-color03);line-height: 1.2;width: auto;min-width: clamp(120px, 21vw, 200px);height: clamp(46px, 8vw, 70px);border: 1px solid var(--black-color03);border-radius: var(--radius-04);background: var(--point-white);margin: 0;}
        #wrap .btn_wrap :where(button, a).btn_point{background: var(--point-color01);border-color: var(--point-color01);color: var(--point-white);}
        #wrap .btn_wrap.sm{margin-top: var(--row-gap20);gap: var(--row-gap10);}
        #wrap .btn_wrap.sm :where(button, a){min-width: auto;height: auto;font-size: var(--text-14);padding: clamp(5px, 1.1vw, 6px) clamp(10px, 1.5vw, 15px);}

        @media (min-width:861px) {
            #wrap:has(.paging) .btn_wrap.ta_right{margin-top: -55px; pointer-events: none;}
            #wrap:has(.paging) .btn_wrap.ta_right :where(button, a){pointer-events: auto;}
        }

    /* 작성하기 */
        #wrap .bbs_write{position: relative; border-top: 1px solid var(--black-color00); border-bottom: 1px solid var(--border-color01); display: block; width: 100%; padding-block: var(--row-gap40);}
        #wrap .bbs_write :where(tbody, tr, th, td){display: block; width: 100%; padding:0; margin:0; border:0; background: none;}
        #wrap .bbs_write tbody{display: flex;flex-wrap: wrap;gap: clamp(15px, 2vw, 20px) clamp(40px, 5vw, 96px);}
        #wrap .bbs_write tr{display: flex;align-items: baseline;width: calc(100% / 2 - clamp(40px, 5vw, 96px) / 2); gap: var(--row-gap10) 0;}
        #wrap .bbs_write th{width: clamp(100px, 16.2vw, 162px);flex-shrink: 0;font-size: var(--text-20);font-weight: 500;color: var(--black-color03);padding-right: 15px;letter-spacing: -0.03em;}
        #wrap .bbs_write th label{font-size: inherit; font-weight: inherit; color: inherit;}
        #wrap .bbs_write th em{font-weight: inherit; color: var(--point-color01);}
        #wrap .bbs_write td{width: 100%;}
        #wrap .bbs_write select{width: 100%;}
        #wrap .bbs_write label:has([type="checkbox"]){font-size: var(--text-16);}
        #wrap .bbs_write input:where([type="text"], [type="password"], [type="number"]){width: 100%;font-size: var(--text-16);margin: 0;border-radius:0;}
        #wrap .bbs_write input:where([type="text"], [type="password"], [type="number"])::placeholder{color: var(--border-color02);}
        #wrap .bbs_write textarea{height: clamp(150px, 25vw, 250px);padding:clamp(15px, 2.4vw, 24px);font-size: var(--text-16);border-radius: 0;}
        #wrap .bbs_write tr:has(textarea){width: 100%;}
        #wrap .bbs_write tr:has(textarea) td{display: flex;flex-direction: column;gap: var(--row-gap15);align-items: flex-start;}
        #wrap .bbs_write td:has(.controller){display: flex;gap: var(--row-gap10);}
        #wrap .bbs_write .controller{position: relative;display: flex;padding: var(--row-gap10);box-shadow: inset 0 0 0 1px var(--border-color01);border-radius:0;width: clamp(200px, 24.6vw, 241px);gap: var(--row-gap10);flex-shrink: 0;}
        #wrap .bbs_write #captcha_box{width: 100%;height: clamp(34px, 4.5vw, 40px);margin: 0;overflow: hidden;border: 1px solid var(--border-color01);border-radius: inherit;}
        #wrap .bbs_write #captcha_box img{width: calc(100% + 2px) !important;height: calc(100% + 2px) !important;max-width: none;max-height: none;margin: -1px 0 0 -1px;object-fit: cover;}
        #wrap .bbs_write #refreshCode{position: relative;width: clamp(36px, 4.7vw, 42px);box-shadow: inset 0 0 0 1px var(--border-color01);border-radius: inherit;background: url('../images/skin/refreshCode.svg') no-repeat center / clamp(15px, 2.3vw, 18px);font-size: 0;flex-shrink: 0;cursor: pointer;}
        #wrap .bbs_write #cap{position: relative;}
        #wrap .bbs_write tr:has([type="file"]){margin-right: 1px;align-items: center;}
        #wrap .bbs_write tr:has([type="file"]) th{translate: 0;}
        #wrap .bbs_write tr:has([type="file"]) td{display: flex;gap: var(--row-gap10);}
        #wrap .bbs_write input[type="file"]{display: none;}
        #wrap .bbs_write span[id*="file"]{display: flex;align-items: center;gap: 10px;height: clamp(44px, 8vw, 60px);border-radius: var(--radius-06);background: var(--point-white);border: 1px solid var(--border-color01);padding: 0 clamp(15px, 2.4vw, 24px);font-size: var(--text-16);font-weight: 400;color: var(--black-color02);line-height: normal;min-width: auto;letter-spacing: -0.03em;vertical-align: middle;width: 100%;border-radius: 0;}
        #wrap .bbs_write span[id*="file"] a{color: var(--point-color06) !important;white-space: normal;overflow:hidden;text-overflow:ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
        #wrap .bbs_write span[id*="file"] .file_no{flex-shrink:0;}
        #wrap .bbs_write td [for="file"]{display: flex;align-items: center;justify-content: center;gap: 10px;height: clamp(44px, 8vw, 60px);border-radius: var(--radius-06);background: var(--border-color03);border: 1px solid var(--border-color03);padding: 0 clamp(15px, 2.4vw, 24px);font-size: var(--text-16);font-weight: 400;color: var(--black-color02);line-height: normal;letter-spacing: -0.03em;vertical-align: middle;flex-shrink: 0;cursor: pointer;border-radius: 0;}
        #wrap .policy_box{margin-top: var(--row-gap40);display: grid;gap: var(--row-gap20);}
        #wrap .policy_box label:has([type="checkbox"]){font-size: var(--text-18);border-radius: 0;}

            @media (min-width:480px) {
                #wrap .bbs_write th{translate: 0 4px;}
                #wrap .bbs_write tr:has(textarea) th{align-self: flex-start;translate: 0 15px;}
            }

        @media (max-width:1300px) {
            #wrap .bbs_write td:has(.controller){display: flex; flex-wrap: wrap;}
        }
        @media (max-width:1023px) {
            #wrap .bbs_write tr{width: 100%;}
        }
        @media (max-width:479px) {
            #wrap .bbs_write tr{flex-wrap: wrap;}
            #wrap .bbs_write th{width: 100%; flex-shrink: unset;}
        }

    /* 상세 */
        #wrap .bbs_view{position: relative;padding: 0 0 var(--row-gap40);border-bottom: 1px solid var(--border-color01);}
        #wrap .bbs_view .view_tit{position: relative;padding: clamp(25px, 4vw, 40px) 0;border-top: 1px solid var(--black-color03);border-bottom: 1px solid var(--border-color01);background: none;width: 100%;margin: 0;text-align: inherit;box-sizing: border-box;font-size: inherit;display: grid;gap: clamp(15px, 2.5vw, 25px);}
            #wrap .bbs_view .view_tit:after{display: none;}
        #wrap .bbs_view .view_tit .icon{display: flex;align-items: center;justify-content: center;width: fit-content;font-size: var(--text-16);font-weight: 400;color: var(--point-white);background: var(--point-color01);padding: clamp(4px, 0.7vw, 5px) clamp(12px, 1.4vw, 14px) clamp(3px, 0.6vw, 4px);line-height: 1.45;border-radius: 50px;}
        #wrap .bbs_view .view_tit h3{font-size: var(--text-32);font-weight: 500;color: var(--black-color01);line-height: 1.45;width: 100%;text-align: inherit;margin: 0;padding: 0;letter-spacing: -0.03em;}
        #wrap .bbs_view .view_tit h3 em{display: block; color: var(--point-color01); font-weight: inherit;}
        #wrap .bbs_view .view_tit h6{font-size: inherit; font-weight: 400; color: var(--black-color05); line-height: 1.6;}
        #wrap .bbs_view .view_tit p{font-size: var(--text-18);font-weight: 400;color: var(--black-color08);text-align: inherit;line-height: 1.5;margin: 0;padding: 0;width: 100%;}
        #wrap .bbs_view .view_tit p span{display: flex; align-items: baseline; gap:8px 16px;}
        #wrap .bbs_view .view_tit p span em{font-weight: 500; color: var(--black-color06); flex-shrink: 0; max-width: 100px;}
        #wrap .bbs_view .view_cont{padding: clamp(30px, 6vw, 60px) 0;font-size: var(--text-19);font-weight: 400;color: var(--black-color03);line-height: 1.74;width: 100%;margin: 0;text-align: inherit;word-break: keep-all;border: 0;box-sizing: border-box;letter-spacing: -0.03em;}
        #wrap .bbs_view .view_cont img{margin:0;}

        #wrap .extra_editor_wrap{display: flex;align-items: center;gap: clamp(20px, 3vw, 30px);width: 100%;margin: 0;padding: clamp(15px, 3vw, 30px) 0;border: 0;background: var(--gray-bg02);border-radius: var(--radius-10);box-sizing: border-box;}
        #wrap .extra_editor_wrap h4{position: relative;display: flex;align-items: center;justify-content: center;text-align: center;width: clamp(100px, 16vw, 160px);flex-shrink: 0;background: none;padding: 0 10px;font-size: var(--text-18);font-weight: 500;color: var(--black-color05);}
        #wrap .extra_editor_wrap h4:before{position: absolute;content:'';width: 1px;height: clamp(10px, 1.4vw, 12px);background: var(--border-color01);top:50%;right:0;translate: 0 -50%;}
        #wrap .extra_cont{padding: 0;font-size: var(--text-18);color: var(--black-color08);display: grid;gap: 8px;width: 100%;}
        #wrap .extra_cont span{font-size: inherit;font-weight: inherit;color: inherit;margin: 0;}
        #wrap .extra_cont a{color: inherit !important;}